/*
oneword.com - CSS File
Created: 2010.03.19 by Toni Tesori and Brian Kessler | selfpublishingteam.com
Contents copyright oneword.com. All Rights Reserved.
*/

/* CSS RESET - Starts us off on a level playing field across all browsers */html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,font,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}body{line-height:1;}ol,ul{list-style:none;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}:focus{outline:0;}ins{text-decoration:none;}del{text-decoration:line-through;}table{border-collapse:collapse;border-spacing:0;}



/* General/Overall Styles */
/* NOTE: Brian changed all c49ed0 to 000 and f2e0ff to eeeeee 9/1/12 */

body {background:#e6e6e6;font-size:62.5%;color:#666;font-family:Helvetica Neue, Helvetica, Tahoma, Arial, sans-serif; letter-spacing:0.1em;}

.body_container {max-width:820px;margin:10px auto;border:1px solid #ddd;background:#fff;-moz-border-radius-topleft:10px; -webkit-border-top-left-radius:10px; -moz-border-radius-topright:10px;-webkit-border-top-right-radius:10px;-moz-border-radius-bottomleft:10px; -webkit-border-bottom-left-radius:10px; -moz-border-radius-bottomright:10px;-webkit-border-bottom-right-radius:10px;overflow:hidden;}

    
    /* Links */
    a {text-decoration:none;color:#666;}
    a:visited {color:#999;}
    a:hover {color:#000;}
    
    /* Other General Styles */
    .container { max-width:700px;padding:5px 60px;margin:0 auto;overflow:visible;}
    .line, .line_bot { max-width:700px;height:15px;margin:5px auto;clear:both; border-radius: 11px;}
    .line { box-shadow: 0 3px 0 #e8e8e8; }
    .line_bot { box-shadow: 0 -3px 0 #e8e8e8;}

/* Header */
#header {margin-top:55px;}
#header h1 {width:225px;height:41px;float:right;background:url(../img/logo.png) no-repeat;text-indent:-999em;margin-bottom:6px;position:relative;}
#header h1 a {display:block;width:225px;height:41px;position:absolute;top:0;left:0;1}
#header .fblike {margin:10;padding:0;position:absolute;top:230px;left:179px;float:left;}

    /* Navigation */
    #nav {width:auto;float:right;clear:right;margin-right:10px;margin-bottom:5px;tex-transform:lowercase !important;}
    #nav li {display:inline;}
    #nav li a {float:left;padding:0px 5px;font-size:1.1em;border-right:1px solid #aaa;}
    #nav li a.last {padding-right:0;border-right:0;}

/* Main Container */
#main {padding:30px 0;font-size:1.2em;line-height:145%; position:relative;}

/* Main Content - All Pages */
#main_content {padding:0 20px 0 20px;}
#main_content h1 {color:#000;font-size:3em;font-weight:normal;text-align:center;text-transform:lowercase;padding-bottom:8px;clear:both;}
#main_content h1 strong {color:#000;font-weight:normal;}
#main_content p {margin-bottom:15px;}
#main_content p strong {}
#main_content p em {color:#000;}
#main h2 {padding-top:15px;border-bottom:1px solid #ddd;margin-bottom:2px;font-size:.9em;text-transform:uppercase !important;letter-spacing:1px;}
#main_content .date {color:#666;text-align:center;text-transform:uppercase;font-size:10px;letter-spacing:1px;display:block;margin-bottom:15px;margin-top:5px;}
#main_content .postmetadata {margin-top:10px;margin-bottom:35px;padding-top:10px;border-top:1px solid #ddd;font-size:.9em;text-align:center;}
#main_content .entry {padding-top:15px;}
#main_content img {border:0 solid #ccc;border-radius:10px;-moz-border-radius:10px; -webkit-border-radius:10px;}
.activity #main_content, .profile #main_content, .messages #main_content, .friends #main_content, .groups #main_content, .settings #main_content, .members #main_content {}



#sidebar{position:relative;}
   /* .member-page #sidebar {top:-100px;} */
.activity #sidebar, .profile #sidebar, .messages #sidebar, .friends #sidebar, .groups #sidebar, .settings #sidebar, .members #sidebar, .forums #sidebar {display:block;}
.members #sidebar, .directory #sidebar, .forums #sidebar, .forum #sidebar {width:175px;float:right;clear:none;}
.members #main_content, .directory #main_content, .forums #main_content, .forum #main_content {width:475px;float:left;}

.group-forum-topic #main_content, .group-members #main_content {width:auto;}

span.acomment-replylink {display:none;}

/* WP-Likes Add'l */
.wp_likes{padding-top:1em;text-align:right;font-size:0.7em;}
.wp_likes span.text{word-spacing:-0.1em;}


.alignleft {float:left;margin-right:10px;margin-bottom:5px;}
.alignright {float:right;margin-left:10px;margin-bottom:5px;}

/* Sidebar - Blog Pages */

/* Footer */
#footer {padding-bottom:40px;}
    #foot_nav {width:auto;float:right;margin-right:15px;}
    #foot_nav li {display:inline;}
    #foot_nav li a {float:left;padding:0px 5px;font-size:1.1em;border-right:1px solid #aaa;}
    #foot_nav li a.last {padding-right:0;border-right:0;}

/* Other/Page-Specific Styles */
.button_go  {width:50px;height:50px;display:block;background:url(../img/button_go.png) no-repeat;text-indent:-999em;border:0;margin-top:20px;margin-left:-5px;border:0 !important;}
:hover.button_go, .page-id-5 #commentform :hover.button, #tml-page .submit input:hover {background-position:0px -50px;cursor:pointer;}
.page-id-5 .button, #tml-page .submit input {width:50px;height:50px;display:block;background:#fff url(../img/button.gif) no-repeat;text-indent:-999em;border:0;margin-top:15px;cursor:pointer;}

.page-id-5 #commentform :hover.button {background:#fff url(../img/button.gif) no-repeat !important;background-position:0px -50px !important;cursor:pointer;}


.home-page #main_content p {line-height:200%;}
.home-page #main_content p strong {color:#666;font-weight: bolder;}


.page-id-5 #main_content h1 {color:#000;font-size:6em;padding-bottom:8px;margin-top:20px;letter-spacing:-1px;}
.page-id-5 #entry { max-width:626px; padding-top:30px; margin:50px auto;  padding:20px 20px; background:#e6e6e6; border-radius:6px;}
.page-id-5 #entry textarea { border:0; color:#333; width:100%;  min-height:160px; font-size:1.2em; font-family:Helvetica Neue, Arial, Helvetica, sans-serif; background:url(../img/arrow.png) 70% 0 no-repeat;
margin:-40px 0 0 0; padding:40px 0 0 0; }

.page-id-5 #timer_ticks {width:599px;background:url(../img/bkg_timer.gif) no-repeat;height:5px;margin-left:40px;margin-top:10px;margin-bottom:0px;}
.page-id-5 #timer {width:599px;background:url(../img/bkg_timer.gif) no-repeat 0px -5px;height:7px;margin-left:40px;margin-bottom:10px;}
 .page-id-5 #footer {display:none;}
.page-id-5 #timer.disabled {background:#ddd;}
.page-id-5 #commentfields {margin-top:0px;padding:10px;background:#e8e8e8 url(../img/bkg_arrow_bot.gif) no-repeat bottom center;padding-bottom:40px;overflow:auto;width:350px;float:left;margin-left:110px;overflow:visible;padding-top:20px;margin-bottom:30px;position:relative;}
.page-id-5 #commentfields {-moz-border-radius-topleft:10px; -webkit-border-top-left-radius:10px; -moz-border-radius-topright:10px;-webkit-border-top-right-radius:10px;}
.page-id-5 form {position:relative;}
.page-id-5 #message {color:#fff;font-size:1.3em;text-align:right;line-height:150%;background:url(../img/arrow_right.gif) right top no-repeat;padding-right:35px;margin-right:10px;}
.page-id-5 #commentfields label {float:left;clear:left;margin-bottom:5px;width:100px;}
.page-id-5 #commentfields input {float:left;margin-bottom:20px;border:1px solid #cbaad6;background:#fff;width:175px;padding:0;font-family:Arial, Helvetica, sans-serif;}
.page-id-5 #header, .page-id-5 #footer {display:none;}
.page-id-5 form {overflow:visible;}
.page-id-5 form .button {position:absolute;bottom:-100px;right:110px;z-index:99;}
.page-id-5 form .notlogged {border-top:1px solid #ccc;margin:0px 20px;padding-top:15px;}

.single .word #respond, .word .onewords .postmetadata, .word h3, .rtexthumb {display:none;}

#theme-my-login {width:380px;margin:0 auto;}
#theme-my-login label {width:120px;float:left;clear:left;padding-top:4px;font-size:1.1em;text-align:right;padding-right:1px;margin-left:-53px;}
#theme-my-login input[type=text], #theme-my-login input[type=password]  {width:210px;height:20px;float:left;margin-bottom:8px;margin-left:10px;padding:3px 5px;border:0;background:#e2e2e2;border-radius:4px;-moz-border-radius-topleft:4px; -webkit-border-top-left-radius:4px; -moz-border-radius-topright:4px;-webkit-border-top-right-radius:4px;-moz-border-radius-bottomleft:4px; -webkit-border-bottom-left-radius:4px; -moz-border-radius-bottomright:4px;-webkit-border-bottom-right-radius:4px;}
#theme-my-login input[type=checkbox] {width:15px;height:15px;background:#e2e2e2;position:relative;top:0px;left:2px;padding:4px;}
#theme-my-login .submit {clear:both;text-align:center;}
#theme-my-login .forgetmenot {clear:both !important;margin:0 auto;width:180px;margin-bottom:20px;overflow:visible;}
#theme-my-login #wp-submit {margin:0 auto;display:block;width:50px;}
#theme-my-login .tml-action-links {clear:both;width:150px;margin:0 auto;}
#theme-my-login .tml-action-links li {float:left;width:150px;clear:left;text-align:center;}
#theme-my-login .message, #theme-my-login .error {padding:5px 10px;width:300px;margin:0 auto;text-align:center;background:#eeeeee;border:1px solid #000;position:relative;top:5px;}

#signup_form .error {font-style:italic;color:#c00;font-size:10px;padding-bottom:5px;}

.comment {text-transform:none !important;}
.comment p {margin-bottom:5px}
.page-id-13 #main #main_content .store {width:85px;float:left;margin-right:25px;text-align:center;overflow:visible;margin-bottom:15px;}
.page-id-13 #main #main_content .store img {border:1px solid #666;}
.page-id-13 #main #main_content h2 {clear:both;}
.forgetmenot {}

.page-id-503 #main_content ul {margin-bottom:15px;}
.page-id-503 #main_content {text-align:center;}

/* Ads (Brian added) */
#ads .adbox {padding:5px 5px 5px;width:300px;margin:0 auto;text-align:center;background:#eeeeee;border:1px solid #000;position:relative;top:-10px;}

.triangle-obtuse, .alt .triangle-obtuse, blockquote.commentHolder, .item-list-tabs li, .widget, #item-header, .admin-links, .poster-meta {
    position:relative;    padding:15px;    margin:1em 0 0 0;    background:#E2E2E2; 
    /* css3 */
    -moz-border-radius:10px;    -webkit-border-radius:10px;    border-radius:10px;}

.alt .triangle-obtuse, blockquote.alt, .activity-inner {
    position:relative;    padding:15px;    margin:1em 0 3em;    background:#eeeeee;    
    /* css3 */    -moz-border-radius:10px;    -webkit-border-radius:10px;    border-radius:10px;
}

.even .triangle-obtuse, .alt .triangle-obtuse {margin-bottom:3em;}

#call_signup {background:#a2a2a2;color:#fff;border:2px;border-color:black;margin:0 auto;width:35%;margin-bottom:40px;margin-top:-2em;overflow:auto;font-size:0.9em;text-align:center;border-radius:5px;-moz-border-radius:5px; -webkit-border-radius:5px;padding:6px;}
#call_signup a {font-weight:bold;color:#fff;} 

/* Just a lil' note */
.note {background:#ebebeb;width:294px;padding:8px 10px;border-radius:5px;-moz-border-radius:5px; -webkit-border-radius:5px;color:#666;text-align:left;font-size:0.9em;word-spacing:-0.1em;border:1px solid #e6e6e6;margin-top:10px;line-height:-30%}

.triangle-obtuse:before, blockquote.commentHolder:before{    content:"\00a0";    display:block; /* reduce the damage in FF3.0 */    position:absolute;    bottom:-15px; /* value = - border-top-width - border-bottom-width */    left:108px; /* controls horizontal position */    width:0;    height:0;    border-width:0;    border-right-width:15px; /* vary this value to change the angle of the vertex */
    border-bottom-width:15px; /* vary this value to change the height of the triangle. must be equal to the corresponding value in :after */    border-style:solid;    border-color:transparent #eee;
z-index:999;}

/* creates the narrower right-angled triangle */
.triangle-obtuse:after, blockquote.commentHolder:after  {    content:"\00a0";    display:block; /* reduce the damage in FF3.0 */    position:absolute;    bottom:-15px; /* value = - border-top-width - border-bottom-width */    left:123px; /* value = (:before's left) + (:before's border-right/left-width)  - (:after's border-right/left-width) */    width:0;    height:0;    border-width:0;    border-left-width:15px; /* vary this value to change the angle of the vertex */    border-bottom-width:15px; /* vary this value to change the height of the triangle. must be equal to the corresponding value in :before */
    border-style:solid;    border-color:transparent #E2E2E2;z-index:999;
}

/* creates the wider right-angled triangle */
.alt .triangle-obtuse:before, blockquote.alt:before {    content:"\00a0";    display:block; /* reduce the damage in FF3.0 */    position:absolute;    bottom:-15px; /* value = - border-top-width - border-bottom-width */    left:108px; /* controls horizontal position */    width:0;    height:0;    border-width:0;    border-right-width:15px; /* vary this value to change the angle of the vertex */
    border-bottom-width:15px; /* vary this value to change the height of the triangle. must be equal to the corresponding value in :after */    border-style:solid;    border-color:transparent #E2E2E2;z-index:999;
}

/* creates the narrower right-angled triangle */
.alt .triangle-obtuse:after, blockquote.alt:after  {    content:"\00a0";    display:block; /* reduce the damage in FF3.0 */    position:absolute;    bottom:-15px; /* value = - border-top-width - order-bottom-width */    left:123px; /* value = (:before's left) + (:before's border-right/left-width)  - (:after's border-right/left-width) */    width:0;    height:0;    border-width:0;    border-left-width:15px; /* vary this value to change the angle of the vertex */    border-bottom-width:15px; /* vary this value to change the height of the triangle. must be equal to the corresponding value in :before */    border-style:solid;
    border-color:transparent #eeeeee;z-index:999;
}


/* Bubbles for BuddyPress */
.item-list-tabs li {
    position:relative;
    color:#000;
    padding:5px 10px;
    /* css3 */
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius:10px;
}

/* creates triangle */
.item-list-tabs li:after {
    content:"\00a0";
    display:block; /* reduce the damage in FF3.0 */
    position:absolute;
    z-index:999; /* value = - border-top-width - border-bottom-width */
    left:10%; /* controls horizontal position */
    width:0;
    height:0;
    border-width:16px; /* vary these values to change the angle of the vertex */
    border-style:solid;
    border-color:#f6f6f6 transparent transparent;
}

.item-list-tabs li:after {
    top:-30px; /* value = - border-top-width - border-bottom-width */
    right:10%; /* controls horizontal position */
    left:auto;
    border-color:transparent transparent #f6f6f6;
}

.item-list-tabs li.current:after {
    content:"\00a0";
    display:block; /* reduce the damage in FF3.0 */
    position:absolute;
    z-index:999;
    bottom:-30px; /* value = - border-top-width - border-bottom-width */
    left:10%; /* controls horizontal position */
    width:0;
    height:0;
    border-width:15px 15px; /* vary these values to change the angle of the vertex */
    border-style:solid;
    border-color:#eee transparent transparent;
}

.item-list-tabs li.current:after {
    top:-29px; /* value = - border-top-width - border-bottom-width */
    right:10%; /* controls horizontal position */
    bottom:-30px;
    left:auto;
    border-color:transparent transparent #eee;
}

.comment_author, .commentMeta {position:relative;top:-20px;left:50px;}
.commentMeta {top:-20px;}

.email_comment {font-size:.9em !important;color:#666;padding-left:20px;background:url(../img/icon_mail.png) no-repeat 0px 2px;float:right;}
a:hover.email_comment {color:#444;background:url(../img/icon_mail.png) no-repeat 0px -28px;}
.commentHolder .email_comment {position:relative;top:-10px;}

/* Commenter URL icon */
.comment_author_link a {width:16px;height:21px;background:url(../img/icon_url.png) no-repeat;display:inline-block;text-indent:-999em;cursor:pointer;}
.comment_author_link a:hover {background:url(../img/icon_url.png) no-repeat 0px -29px;}

/* Number of Comments on Archives Page */
#main_content h1 .comments_num {font-size:75%;}

/* Archive page H1 modifier to make entry titles smaller */
.archive #main #main_content h1 {font-size:2.4em;}

/* Your Profile */
#your-profile label {width:175px;float:left;clear:left;padding-top:4px;font-size:1.1em;text-align:right;padding-right:10px;font-weight:normal;margin-bottom:8px;}
#your-profile input[type=text], #your-profile input[type=password], #your-profile textarea, #your-profile select  {width:210px;height:20px;float:left;margin-bottom:8px;padding:3px 5px;border:0;background:#e2e2e2;border-radius:4px;-moz-border-radius-topleft:4px; -webkit-border-top-left-radius:4px; -moz-border-radius-topright:4px;-webkit-border-top-right-radius:4px;-moz-border-radius-bottomleft:4px; -webkit-border-bottom-left-radius:4px; -moz-border-radius-bottomright:4px;-webkit-border-bottom-right-radius:4px;}
#your-profile input[type=checkbox] {width:15px;height:15px;background:#e2e2e2;position:relative;top:4px;padding:4px;}
#your-profile h3 {padding-top:25px;padding-bottom:15px;}
#your-profile th, #your-profile td {vertical-align:top !important;}
#your-profile #pass-strength-result {clear:both;overflow:visible;margin-bottom:10px;}
#your-profile label .description {display:inline;float:none;clear:none;}
#your-profile select {height:25px;width:220px;}
#your-profile .description {float:left;clear:left;font-size:85%;font-style:italic;margin-top:-10px;margin-bottom:15px;}

/* BuddyPress */
.activity-avatar {margin-top:15px;}

div.activity-avatar img.avatar {
height: 60px;
width: 60px;
}

.activity-meta {font-size:85%;float:right;position:relative;top:-17px;margin-right:5px;}
#activity-stream .activity-header a {font-weight:bold;}
#activity-stream .time-since, .profile .profile-fields .activity, .messages .activity, .friends .activity .activity, .groups .activity .activity, .settings .activity, .members .activity, .td-freshness, .poster-meta, #item-header-content .activity  {font-size:80%;color:#666;font-style:italic;padding-top:2px;padding-bottom:3px;}
.my-activity #login-header-content .activity {margin-top:-3px;font-size:71%;padding-bottom:8px;}
#activity-stream .time-since {float:right;padding-bottom:20px;}
.thread-info {font-weight:bold;}
.thread-excerpt {font-weight:normal;font-size:90%;}
#activity-stream .view, #activity-stream .item-button {font-size:85%;}
ul.activity-list li {padding:0 !important;}
.item-list-tabs li {padding-left:10px;padding-right:10px;margin-right:20px;border-right:1px solid #ddd;font-size:10px;}
div.item-list-tabs {margin-top:40px;border-bottom:0 !important;text-transform:lowercase !important;}
div.item-list-tabs ul li {float:left;margin-right:5px;}
div#item-header div#item-header-content {float:left;width:142px;}
/*#item-nav {background:#eee;border-radius:5px;-moz-border-radius: 5px; -webkit-border-radius: 5px;border-bottom:0;font-size:115%;}
#subnav, messages-options-nav {background:#f6f6f6;margin-top:-15px;-moz-border-radius-bottomleft:5px; -webkit-border-bottom-left-radius:5px; -moz-border-radius-bottomright:5px;-webkit-border-bottom-right-radius:5px;font-size:95%;padding-top:3px;}*/
.activity-inner {padding-bottom:5px !important;margin-bottom:25px !important;}
.label {padding-right:25px;font-weight:bold;}
#item-header {width:135px;float:right;margin-right:-35px;}
#item-nav {margin:0;padding:0;width:500px;float:left;position:relative;top:-35px;}
#item-nav li {background:#f6f6f6;padding-bottom:8px;-moz-border-radius-bottomleft:0px; -webkit-border-bottom-left-radius:0px; -moz-border-radius-bottomright:0px;-webkit-border-bottom-right-radius:0px;}
#item-nav li.current {background:#eee;}
#activity-filter-select {display:none;}
#subnav {margin:0;padding:0;position:absolute;top:-36px;left:0px;float:left;width:100%;max-width:475px;background:#eee;padding-top:3px;border-radius:4px;-moz-border-radius-topleft:4px; -webkit-border-top-left-radius:4px; -moz-border-radius-topright:4px;-webkit-border-top-right-radius:4px;-moz-border-radius-bottomleft:4px; -webkit-border-bottom-left-radius:4px; -moz-border-radius-bottomright:4px;-webkit-border-bottom-right-radius:4px;}
#subnav li {padding:0;margin:0;font-size:90%;padding:2px 7px;}
#item-body {clear:both;max-width:475px;width:100%;float:left;/*background:#eee;*/border-radius:5px;-moz-border-radius:5px; -webkit-border-radius:5px;position:relative;}
#item-body p {margin-bottom:10;}
.widget {width:135px;float:right;clear:right;margin-right:-15px;}
.item-avatar {width:40px;height:40px;float:left;margin-right:5px;margin-bottom:5px;}
form#whats-new-form #whats-new-textarea {padding:0;border:none !important;}
form#whats-new-form #whats-new-textarea textarea {border:none;color:#333;background:#e6e6e6;padding:20px 20px 35px 20px;font-size:1.2em;line-height:145%;font-family:Helvetica Neue, Arial, Helvetica, sans-serif;border-radius:5px;-moz-border-radius:5px; -webkit-border-radius:5px;width:345px;}
.activity-inner, .activity-content {background:#e6e6e6;border-radius:5px;-moz-border-radius:5px; -webkit-border-radius:5px;}
ul.activity-list li div.activity-comments ul li {margin-left:55px;padding-left:15px !important;border-left:1px solid #ccc;margin-bottom:10px;}
.activity-header {margin:0;margin-top:10px;padding:0;background:#eeeeee;padding:3px 7px;border-radius:5px;-moz-border-radius:5px; -webkit-border-radius:5px;overflow:auto;min-height:30px;}
/*.view {clear:right;padding-left:20px;}
.view, .delete-activity {float:right;position:relative;bottom:0;right:0;}*/
.activity-inner {padding:15px !important;padding-top:0 !important;}
form input[type=submit],[type=button], .generic-button a, a.button {background:#eeeeee;padding:2px 10px;border-radius:5px;text-transform:lowercase;-moz-border-radius:5px; -webkit-border-radius:5px;color:#666;text-align:center;font-size:0.9em;word-spacing:-0.1em;border:1px solid #e6e6e6;margin-top:5px;}

.generic-button a, a.button {font-size:90%;padding:3px 7px;float:right;font-weight:normal !important;margin-right:5px;}
.generic-button a{float:none;display:block;}

form input[type=submit]:hover, [type=button]:hover, .generic-button a:hover, a:hover.button {background:#000;cursor:pointer;color:#fff;}
.action .meta {float:right;clear:right;width:100px;}
#item-body input[type="submit"], #item-body .button {
    background-image: none;
    display: inline;
    height: auto;
    margin-left: 5px;
    margin-top: -6px;
    text-indent: -1px;
    width: auto;
}
.pag-count {padding-top:15px;border-bottom:1px solid #ddd;margin-bottom:10px;font-size:.9em;}
.messages-options-nav {padding-top:15px;border-top:1px solid #ddd;margin-top:15px;font-size:.9em;}
.messages-options-nav a {padding-right:20px;}
.thread-avatar, .thread-count {padding-right:10px;}
.thread-avatar img {margin-bottom:-15px;}
#message-threads td {vertical-align:top;padding-bottom:30px;}
.remove {float:right;font-size:90%;margin-left:10px;clear:both;}
.item-title, .item-desc {width:58%;padding-left:60px;}
.group-home .activity {font-size:100%;font-style:normal;}

.activity-header p {line-height:135%;font-size:1em;}
.activity-inner + .activity-meta {margin-top:-6px !important;}

/* Activity comment forms */
form.ac-form { display: none; } /* JS will show this */
div.activity-comments form {display:none;margin:10px 0 10px 33px;padding: 8px;}
div.activity-comments div#message {margin-top: 15px;margin-bottom: 0;}
div.activity-comments form.loading {background-image: url( ../images/ajax-loader.gif );background-position: 2% 95%;background-repeat: no-repeat;}
div.activity-comments form .ac-textarea {padding: 8px;border: 1px inset #ccc;margin-bottom: 10px;}
div.activity-comments form textarea {width: 100%;height: 60px;border: none;padding: 0;}
div.activity-comments form input {margin-top: 5px;font-family:Helvetica Neue;}
div.activity-comments form div.ac-reply-avatar {float: left;}

div.activity-comments form div.ac-reply-content {margin-left:25px;padding-left:15px;}


#members-list li {float:left;clear:left;width:100%;margin-bottom:15px;}
#members-list a {font-weight:bold;}
#members-list .item-avatar {margin-top:5px;}

.navigation, .commentlist {clear:both;text-transform:lowercase !important;}

#search-terms {width:90%;}


/* Forums */
td.poster img {float:left;}
.forum {border:1px solid #ddd;border-radius:5px;-moz-border-radius:5px; -webkit-border-radius:5px;margin-right:5px;}
.forum th {background:#eeeeee;vertical-align:middle;}
.forum td, .forum th {padding:5px 10px;border-bottom:1px solid #ddd;}
.td-poster, .td-group, .td-postcount {text-align:center;}
.forum td {background:#f6f6f6;vertical-align:top;}
.forum .alt td {background:#fafafa;}
.forum .td-title {}
.forum #item-body {}
.forum #item-nav {}
#item-nav {margin:0;padding:0;width:500px;float:left;position:relative;top:-35px;}
#item-nav li {background:#f6f6f6;padding-bottom:8px;-moz-border-radius-bottomleft:8px; -webkit-border-bottom-left-radius:8px; -moz-border-radius-bottomright:8px;-webkit-border-bottom-right-radius:8px;}
#item-nav li.current {background:#eee;}
.group #item-header {float:right;margin-right:-175px;}
.groups #item-nav li {-moz-border-radius-bottomleft:10px; -webkit-border-bottom-left-radius:10px; -moz-border-radius-bottomright:10px;-webkit-border-bottom-right-radius:10px;}

.forum #content h1 {line-height:115%;border-bottom:1px solid #ddd;}
#topic-post-list li {overflow:auto;}
.admin-links {clear:both;padding:7px;}
.poster-meta {background:#eeeeee;padding:5px;width:75px;float:left;margin-right:20px;margin-bottom:10px;}
.poster-meta img {margin:0 auto;display:block;}
.post-content {padding-top:10px;}
.groups #activity-filter-select {display:block;}
#item-header-content .activity {padding:0px !important;margin-top:-5px !important;display:block;}
.widget {margin-bottom:5px !important;}
#main_content .activity-inner {margin-bottom:5px !important;}


/* Groups */
#groups-list li {overflow:visible;margin-bottom:15px;clear:both;padding-bottom:15px;padding}
#groups-list .item-title {font-weight:bold;}
#groups-list .item-meta {font-style:italic;font-size:90%;margin-bottom:5px;padding-left:60px;overflow:white-space;}
#groups-list .meta {width:80px;font-size:90%;}

.groups #member-list li {padding-bottom:15px;padding-right:15px;}



/* Settings */
.notification-settings {width:95%;margin-bottom:20px;border-top:1px solid #ddd;border-left:1px solid #ddd;margin-top:5px;}
.notification-settings th, .notification-settings td {text-align:left;border-bottom:1px solid #ddd;border-right:1px solid #ddd;background:#eeeeee;padding:3px;}
.notification-settings td {background-color:#f6f6f6;}
.notification-settings .alt td {background-color:#eee;}

/*Admin Bar Login */
#admin-login-form {float:right;margin-right:32px;color:#fff;font-size:.9em;margin-top:1px; max-width:500px;}
#admin-login-form label {padding-left:0;}
#admin-login-form label, #admin-login-form input, #pass1, #pass2 {display:inline;padding:3px;font-size:11px;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;}
#admin-login-form input[type=text], #admin-login-form input[type=password] {background:#eee;font-family:Helvetica Neue;font-weight:bold;color:#666;height:11px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;border:1px solid #000;margin:-4px;}
#admin-login-form input[type=submit] {padding:2px 5px;margin:0.05em;height:20px;background-color:#000;color:#fff;}
#admin-login-form input[type=submit]:hover {background-color:#eee;color:#000;margin:0.05em;}
#admin-login-form #sidebar-rememberme {margin-left:-3px;}

#admin_bar_message {float:right;margin-right:25px;color:#fff;padding-top:6px;}
#admin_bar_message a {font-weight:bold;color:#fff;}

#bp-adminbar-account-menu a {border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;}

/*Word Up*/
#wordup h1 {width:120px;height:110px;repeat:none;float:left;position:relative;left:-4px;margin-bottom:4px;margin-top:-50px;padding-bottom:10px;background:url(../img/wordup.png);}
.wordup strong {font-size:14px;font-weight: bolder;float:right;margin-right:80px;margin-bottom:8px;}

/*Subscription Page*/
.page-id-1366 input[type=text] {margin-bottom:-10px;font-size:16px;font-family:Helvetica Neue;color:#222;height:28px;text-align:center;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;border:1px solid #000;margin:-4px;}

/*MyWord Page*/
.myword {text-align:center;background:#ebebeb;max-width:320px;padding:8px 10px;border-radius:5px;-moz-border-radius:5px; -webkit-border-radius:5px;color:#666;font-size:0.9em;word-spacing:-0.1em;border:1px solid #e6e6e6;margin:auto;float:none;margin-top:10px;line-height:1.75em;position:relative;left:auto;}

/*Registration */
.register-section input[type=text], .register-section input[type=password]  {font-family:Helvetica Neue;font-size:16px;color:#666;width:305px;height:24px;margin-bottom:6px;margin-top:3px;padding:3px 5px;border:0;background:#e2e2e2;border-radius:4px;-moz-border-radius-topleft:4px; -webkit-border-top-left-radius:4px; -moz-border-radius-topright:4px;-webkit-border-top-right-radius:4px;-moz-border-radius-bottomleft:4px; -webkit-border-bottom-left-radius:4px; -moz-border-radius-bottomright:4px;-webkit-border-bottom-right-radius:4px !important;}

/* What's New */
.whatsnew {text-align:center;background:#ebebeb; max-width:420px;padding:8px 10px;border-radius:5px;-moz-border-radius:5px; -webkit-border-radius:5px;color:#666;font-size:0.9em;word-spacing:-0.1em;border:1px solid #e6e6e6;margin-top:10px;line-height:-30%; margin:0 auto;}
.whatsnew ul li {font-size:12px; color:#000;}
.whatsnew .desc {font-size:11px;color:#666;}
.button_go_whatsnew  {position:center;width:50px;height:50px;display:block;background:url(../img/button_go.png) no-repeat;text-indent:-999em;border:0;margin-top:2px;margin-left:-5px;border:0 !important;position:relative;left:189px;}
:hover.button_go_whatsnew {background-position:0px -50px;cursor:pointer;}

/* Username checker */
#username_checker span.loading {background-image: url( ajax-loader.gif );background-position: 92% 50%;background-repeat: no-repeat;padding-right: 30px !important;}
#username_checker  span.available,#username_checker span.error{display:none;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;margin: 0 0 10px 0;width: 41%;padding: 6px;border-color: #c4e9bd;}
#username_checker span.available{display:block;color: #666;background: #eeeeee; padding-top:14px;}
#username_checker span.error{display:block;color: #e41717;background: #f2f2f2;padding-top:14px;}

/* contact */
.contactarea {background:#ebebeb;width:400px;padding:8px 10px;border-radius:5px;-moz-border-radius:5px; -webkit-border-radius:5px;color:#666;text-align:left;font-size:0.9em;word-spacing:-0.1em;border:1px solid #e6e6e6;margin-top:10px;line-height:-30%;}
.wpcf7 input[type=text] {margin-bottom:10px;font-size:14px;font-family:Helvetica Neue;color:#222;height:28px;text-align:left;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;border:1px solid #000;}
.wpcf7 textarea {margin-bottom:10px;font-size:14px;font-family:Helvetica Neue;color:#222;height:180px;text-align:left;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;border:1px solid #000;}
.wpcf7 input[type=checkbox] {width:15px;height:15px;background:#e2e2e2;padding:4px;}


/* recaptcha */

.recaptcha_only_if_privacy { bottom: -4px !important; float: right !important; position: absolute !important; text-align: right !important; }


.contact-form select {
    max-width: 98%!important;
    width: 307px!important;
}

.contact-form textarea{ width:94%!important;}

/* Responsive Tweaks */

/* mobile menu */

#wprmenu_menu .wprmenu_icon_par{
    width: 100% !important;
}

@media (max-width: 768px){
#timer {
    max-width: 100% !important;
width: 700px !important;
    background: url(../img/bkg_timer.gif) no-repeat 0px -5px;
    height: 7px;
    margin-left: 0px !important;
    margin-bottom: 10px;
    background-size: 100% 10px !important;
    background-position: 0 !important;
}

#timer_ticks {
    display: none;
}
}

@media (max-width: 736px){
#timer {
    max-width: 100% !important;
width: 700px !important;
    background: url(../img/bkg_timer.gif) no-repeat 0px -5px;
    height: 7px;
    margin-left: 0px !important;
    margin-bottom: 10px;
    background-size: 100% 10px !important;
    background-position: 0 !important;
}

#timer_ticks {
    display: none;
}
}

@media (max-width: 648px) { 

#wp-admin-bar { height:auto!important;}

/*Give a background to the menu on mobile*/

#wp-admin-bar .padder{ 
height: 140px!important; 
padding-bottom:25px !important;
}

#wp-admin-bar ul li {
    padding: 2%;
    float: left;
    position: relative;
    background: url(../images/admin-menu-arrow.gif) 88% 53% no-repeat;
    width: 28%;
}

#admin_bar_message {
    float: none;
    color: #fff;
    width: 100%;
    clear: both;
    margin: auto !important;
    text-align: center;
    padding-top: 25px;
    padding-bottom: 25px;
}

}


@media (max-width: 694px) { 

/* font styles */

.myword,
#main h2 {
    font-size: 16px;
}

#main_content p{
font-size: 16px !important;
line-height: 1.2em;
}

#sidebar {
    font-size: 16px;
    line-height: 2em;
}

.myword ul li a{
line-height: 2em;
}

#subnav{
top: -40px;
    height: 30px;
}

div#item-header div#item-header-content {
    float: none !important;
    margin: auto !important;
}

div#item-header div#item-header-avatar {
    float: none !important;
    margin-right: 0 !important;
}

#item-header {
    width: 90%;
    float: none;
    margin-right: 0px;
    text-align: center;
    margin-bottom: 30px;
}

/* Button styles */

form input[type=submit], 
[type=button], 
.generic-button a, 
a.button {
    background: #666;
    color: #fff;
    padding: 2px 2px;
    width: 98%;
}

/* Remove triangles */

.item-list-tabs li:after{
    display: none !important;
}

/* Login styles */

div#theme-my-login .message {
    margin-bottom: 25px;
}

#theme-my-login label{
    width: 100%;
    float: none;
    clear: both;
    padding-top: 4px;
    font-size: 1.1em;
    text-align: center;
    padding-right: 1px;
    margin-left: auto;
    margin: auto;
}

#theme-my-login input[type=text], 
#theme-my-login input[type=password] {
    width: 100%;
    height: 50px;
    float: left;
    margin-bottom: 8px;
    margin-left: auto;
    padding: 3px 5px;
}

#theme-my-login #wp-submit {
    margin: 0 auto;
    display: block;
    width: 70%;
    height: 50px;
    font-size: 1.1em;
}

#theme-my-login .tml-action-links {
    clear: both;
    width: 100%;
    margin: auto;
    display: block;
    float: none;
}

#theme-my-login .tml-action-links li {
    float: none;
    width: auto;
    clear: both;
    text-align: center;
    border: none !important;
    line-height: 2em;
    margin: auto !important;
    padding: 0px !important;
}


/* sign up page */

.page-id-2553 div#sidebar {
    margin-top: 50px;
}

/* end sign up page */

/* my entries page / what's new */

#item-nav,
.members #sidebar, 
.directory #sidebar, 
.forums #sidebar, 
.forum #sidebar{
    width: 100%;
}

form#whats-new-form #whats-new-textarea textarea{
    width: auto;
}

#main{
padding: 0px !important;
}

/* end my entries page */

.page-id-5 #main {
    padding: 150px 0;
}

#admin-login-form input[type=text], 
#admin-login-form input[type=password]{
    margin: 5px 0;
    width: 100%;
    line-height: 16px;
}

#admin-login-form input[type=submit] {
    margin: 5px;
    height: 25px;
    background-color: #000;
    color: #fff;
    width: 55%;
    display: block;
}

#wp-admin-bar ul li {
    float: left;
    width: 45%;
    padding: 5px;
}

.container{
    padding: 15px;
}

.members #main_content, 
.forums #main_content, 
.forum #main_content {
    padding: 0px;
    margin: auto;
}

.note,
.register-section input[type=text], 
.register-section input[type=password]{
width: 90% !important;
}

.item-title, .item-desc,
#groups-list .item-meta {
    width: 60%;
    padding-left: 0px;
}

.member-page #sidebar {
    top: auto;
    margin: auto !important;
    float: none;
    width: 100%;
    clear: both;
    display: block;
}

#main_content{
    float: none !important;
    width: 90% !important;
margin: auto !important;
padding: 0px !important;
}

.widget {
    max-width: 80%;
    float: none;
    clear: both;
    width: 100%;
    margin: auto;
    text-align: center;
}

#foot_nav{
    margin: auto; 
    padding-bottom: 25px;
}

#foot_nav li a {
    float: left;
    padding: 10px;
    font-size: 1.5em;
    border-right: none;
    text-align: center;
}

#foot_nav li {
    display: inline-block;
    width: 45%;
    padding-bottom: 15px;
    text-align: center;
}

#header {
    margin-top: 20px;
}

#header h1 {
    max-width: 225px;
    height: 40px;
    float: none;
    background: url(../img/logo.png) no-repeat;
    text-indent: -999em;
    padding-bottom: 20px;
    position: relative;
    margin: auto;
}

#nav li {
    display: inline;
    float: left;
    width: 25%;
}

#nav li a {
    float: left;
    padding: 0;
    font-size: 1.5em;
    border-right: none;
}

#nav {
    width: auto;
    float: none;
    clear: both;
    margin-right: auto;
    margin-bottom: auto;
    margin: auto;
    text-align: center;
}

#foot_nav li a {
    float: none;
    padding: 10px;
    font-size: 1.5em;
    border-right: none;
    text-align: center;
}

/* timer edits */

#timer {
    max-width: 320px !important;
    background: url(../img/bkg_timer.gif) no-repeat 0px -5px;
    height: 7px;
    margin-left: 0px !important;
    margin-bottom: 10px;
    background-size: 100% 10px !important;
    background-position: 0 !important;
}

#timer_ticks {
    display: none;
}

}


@media (max-width: 667px){
#timer {
max-width: 100% !important;
    background-size: 100% 10px !important;
width: 600px !important;
}
}

@media (max-width: 568px){
#timer {
max-width: 100% !important;
    background-size: 100% 10px !important;
width: 500px !important;
}
}


@media (max-width: 430px) { 

#admin-login-form{ padding-left:10px!important;}
#admin-login-form label:last-child{ padding:10px 0 0 0;}

}

@media (max-width: 414px){
#timer {
    background-size: 365px 10px !important;
width: 365px !important;

}
}

@media (max-width: 375px){
#timer {
    background-size: 320px 10px !important;

}
}

@media (max-width: 320px){
#timer {
    background-size: 285px 10px !important;
}
}
 
.activity-inner iframe { width:248px!important;} 




